/*
Theme Name: Great Barrier Outdoor Furniture
Description: Hand Made Contemporary Outdoor Furniture
Author: Craig Sugden
Author URI: http://greatbarriernz.co.nz
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-header-v2 .fusion-secondary-header {
    background-image: url("/wp-content/uploads/bg_hd_sec.jpg") !important;
    background-repeat: repeat;
    background-attachment: scroll;
}
.fusion-carousel-meta {
	display: none !important;
}
.related-posts .fusion-title {
	display: none !important;
}
.fusion-mobile-menu-icons a::before {
	color: #ccc !important;
}
.fusion-mobile-menu-icons a:hover::before{
	color: #66cccc !important;
}